QGIS Application - Bug report #1569
Untranslatable "Close" button in QGIS 1.1.0
2009-03-10 07:11 AM - artfwo -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No
Operating System: Linux Easy fix?: No
Pull Request or Patch supplied: Resolution: fixed
Crashes QGIS or corrupts data: Copied to github as #: 11629
Description

The button "Close" in all dialogs (like file opening) in 1.1.0 appears untranslated, (when built and started with Qt 4.5). The text itself is
translated everywhere in qgis_ru.ts and qt_ru.ts.

Please fix!

History

#1 - 2009-03-13 11:45 PM - artfwo -

The same applies to all dialog buttons (like "Save", etc.) for QGIS 1.1.0. Perhaps an updated qgt_ru.ts is required.

#2 - 2009-07-16 01:48 PM - Giovanni Manghi

Hi,

has this been fixed? please leave an update about this problem.

#3 - 2009-07-23 01:02 AM - Giovanni Manghi
- Resolution set to fixed

- Status changed from Open to Closed

| assume that this was fixed, please reopen if necessary.
